@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes pop-in {
	0% { 
		opacity: 0; transform: scale(0.5); 
	}
	100% { 
		opacity: 1; transform: scale(1); 
	}
}


@keyframes slide {
    0%,45% {left:0;}
    50%,90% {
		left:-100%;
		
	}
    100% {left:0;}
}

@keyframes slide-top {
    0%,45% {top:0;}
    50%,90% {
		top:-100%;
		
	}
    100% {top:0;}
}

@keyframes bubble{
	0%,45% {
		background-color: #5996c2;
	}
    50%,100% {
		background-color: #eeebeb;
		
	}
   
}


@keyframes bubblee{
	0%,45% {
		background-color: #eeebeb;
	}
    50%,100% {
		background-color: #5996c2;
		
	}
   
}

@keyframes trip{
	0%,45% {
		background-color: #ca463d;
	}
    50%,100% {
		background-color: #eeebeb;
		
	}
   
}


@keyframes tripp{
	0%,45% {
		background-color: #eeebeb;
	}
    50%,100% {
		background-color: #ca463d;
		
	}
   
}